Subject: Re: bug#59388: Open emacsclient file at last line

From: Eli Zaretskii <[email-masked]>
Date: Sat, 19 Nov 2022 21:37:56 +0200

> Date: Sat, 19 Nov 2022 19:05:57 +0000
> From: Gregory Heytings <[email-masked]>
> cc: [email-masked], [email-masked]
> 
> > But if we do want to make this easier, I'd go with a new command-line 
> > switch, say, "--eob".  The Vim way is cryptic and error-prone, so I 
> > don't think we should do the same.  And I don't see at all why would 
> > someone needs to say "N lines from EOF".
> 
> One possible use case is "open a log file to look at the last N entries".

Going to EOB displays more than just the last line.

And the request was only to be able to go to EOB.